.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.986667;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.985267;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1e{margin-left:-11.840000px;}
._1b{margin-left:-6.919600px;}
._3{margin-left:-5.472000px;}
._14{margin-left:-4.416000px;}
._2{margin-left:-3.060000px;}
._1{margin-left:-1.800000px;}
._6{width:1.056000px;}
._0{width:2.068000px;}
._16{width:19.256400px;}
._15{width:20.790000px;}
._18{width:23.256400px;}
._17{width:24.790000px;}
._12{width:75.754800px;}
._11{width:84.874800px;}
._1d{width:91.280000px;}
._8{width:106.522800px;}
._a{width:141.226800px;}
._7{width:150.442800px;}
._9{width:156.514800px;}
._e{width:158.362800px;}
._10{width:166.258800px;}
._5{width:169.686800px;}
._1c{width:181.066000px;}
._d{width:185.602800px;}
._1a{width:186.850000px;}
._f{width:189.106800px;}
._c{width:195.202800px;}
._13{width:241.642800px;}
._b{width:253.330800px;}
._19{width:257.074000px;}
._4{width:295.258800px;}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:46.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:112.000000px;}
.y0{bottom:28.117647px;}
.y96{bottom:65.920730px;}
.y95{bottom:75.332175px;}
.y94{bottom:84.743620px;}
.y37{bottom:90.177668px;}
.y93{bottom:94.155222px;}
.y36{bottom:101.112308px;}
.y35{bottom:112.046949px;}
.y92{bottom:114.813725px;}
.y2c{bottom:126.440373px;}
.y91{bottom:131.215686px;}
.y2b{bottom:137.375013px;}
.y90{bottom:147.617647px;}
.y2a{bottom:148.309654px;}
.y8f{bottom:164.019608px;}
.y78{bottom:175.298690px;}
.y8e{bottom:181.983660px;}
.y77{bottom:192.239416px;}
.y76{bottom:209.179986px;}
.y8d{bottom:221.905876px;}
.y75{bottom:226.120712px;}
.y8c{bottom:237.526792px;}
.y74{bottom:243.061438px;}
.y46{bottom:246.029412px;}
.y8b{bottom:253.147707px;}
.y8a{bottom:268.768622px;}
.y45{bottom:278.833333px;}
.y89{bottom:284.389537px;}
.y44{bottom:295.235294px;}
.y88{bottom:300.010452px;}
.y43{bottom:311.637255px;}
.y73{bottom:311.710361px;}
.y72{bottom:322.645001px;}
.y87{bottom:326.878425px;}
.y42{bottom:328.039216px;}
.y71{bottom:333.579642px;}
.y41{bottom:344.441176px;}
.y70{bottom:344.514282px;}
.y86{bottom:353.746399px;}
.y6f{bottom:355.448923px;}
.y27{bottom:355.472198px;}
.y6e{bottom:366.383563px;}
.y26{bottom:366.406839px;}
.y85{bottom:369.367314px;}
.y40{bottom:377.245098px;}
.y6d{bottom:377.318204px;}
.y25{bottom:377.341479px;}
.y84{bottom:384.988229px;}
.y6c{bottom:388.252844px;}
.y24{bottom:388.276120px;}
.y3f{bottom:393.647059px;}
.y6b{bottom:399.187485px;}
.y23{bottom:399.210760px;}
.y83{bottom:400.609144px;}
.y3e{bottom:410.049020px;}
.y6a{bottom:410.122125px;}
.y22{bottom:410.145401px;}
.y82{bottom:416.230059px;}
.y34{bottom:417.268382px;}
.y21{bottom:421.080041px;}
.y3d{bottom:426.450980px;}
.y33{bottom:428.203022px;}
.y69{bottom:430.059568px;}
.y81{bottom:431.850975px;}
.y32{bottom:439.137663px;}
.y68{bottom:440.994208px;}
.y3c{bottom:442.852941px;}
.y31{bottom:450.072303px;}
.y67{bottom:451.928849px;}
.y80{bottom:458.718948px;}
.y3b{bottom:459.254902px;}
.y30{bottom:461.006944px;}
.y66{bottom:462.863490px;}
.y2f{bottom:471.941584px;}
.y65{bottom:473.798130px;}
.y7f{bottom:474.339863px;}
.y2e{bottom:482.876225px;}
.y64{bottom:484.732771px;}
.y29{bottom:485.386818px;}
.y7e{bottom:489.960778px;}
.y3a{bottom:492.058824px;}
.y63{bottom:495.667411px;}
.y28{bottom:496.321459px;}
.y62{bottom:506.602052px;}
.y39{bottom:508.460784px;}
.y61{bottom:517.536692px;}
.y7d{bottom:522.792349px;}
.y38{bottom:524.862745px;}
.y60{bottom:528.471333px;}
.y7c{bottom:538.413264px;}
.y5f{bottom:539.405973px;}
.y3{bottom:541.264706px;}
.y5e{bottom:550.340614px;}
.y7b{bottom:554.034179px;}
.y7a{bottom:569.655094px;}
.y5d{bottom:570.278056px;}
.y2{bottom:574.068627px;}
.y79{bottom:588.216334px;}
.y1{bottom:592.569727px;}
.y1f{bottom:664.374856px;}
.y58{bottom:672.480392px;}
.y1e{bottom:684.312298px;}
.y57{bottom:688.882353px;}
.y1d{bottom:704.249741px;}
.y56{bottom:705.284314px;}
.y55{bottom:721.686275px;}
.y1c{bottom:724.187183px;}
.y54{bottom:738.088235px;}
.y1b{bottom:744.124625px;}
.y53{bottom:760.340385px;}
.y1a{bottom:764.062068px;}
.y19{bottom:783.999510px;}
.y52{bottom:787.294118px;}
.y51{bottom:803.696078px;}
.y18{bottom:803.936953px;}
.y50{bottom:820.098039px;}
.y17{bottom:823.912198px;}
.y5c{bottom:836.500000px;}
.y4f{bottom:842.350189px;}
.y16{bottom:843.849641px;}
.y5b{bottom:852.503784px;}
.y15{bottom:863.787083px;}
.y4e{bottom:869.303922px;}
.y14{bottom:883.724369px;}
.y4d{bottom:885.705882px;}
.y5a{bottom:902.107843px;}
.y13{bottom:903.661812px;}
.y4c{bottom:907.958032px;}
.y59{bottom:918.509804px;}
.y20{bottom:922.415033px;}
.y12{bottom:923.599254px;}
.y4b{bottom:934.911765px;}
.y11{bottom:943.536697px;}
.y4a{bottom:951.313725px;}
.y10{bottom:963.474139px;}
.y49{bottom:967.715686px;}
.yf{bottom:984.117647px;}
.ye{bottom:1000.519608px;}
.y9b{bottom:1000.612240px;}
.y9a{bottom:1016.233155px;}
.yd{bottom:1016.921569px;}
.y2d{bottom:1017.814148px;}
.y99{bottom:1031.854070px;}
.yc{bottom:1033.323529px;}
.y98{bottom:1047.474985px;}
.y48{bottom:1049.725490px;}
.yb{bottom:1051.287582px;}
.y97{bottom:1063.095900px;}
.y47{bottom:1066.127451px;}
.ya{bottom:1082.529412px;}
.y9{bottom:1098.931373px;}
.y8{bottom:1115.333333px;}
.y7{bottom:1131.735294px;}
.y6{bottom:1148.137255px;}
.y5{bottom:1164.539216px;}
.y4{bottom:1183.040315px;}
.h9{height:14.560000px;}
.h5{height:17.640000px;}
.hb{height:23.520000px;}
.h4{height:23.680000px;}
.h3{height:26.520000px;}
.ha{height:28.960000px;}
.h2{height:31.856000px;}
.h8{height:34.752000px;}
.h7{height:35.052000px;}
.h6{height:85.680000px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w2{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x1{left:42.176471px;}
.x2{left:45.276754px;}
.xf{left:50.024418px;}
.x8{left:70.556237px;}
.x7{left:85.133987px;}
.x9{left:92.945694px;}
.x6{left:137.965640px;}
.x11{left:187.879775px;}
.x10{left:195.243630px;}
.xd{left:358.741499px;}
.xc{left:374.120915px;}
.xb{left:423.878216px;}
.xa{left:442.935732px;}
.x3{left:499.088235px;}
.x12{left:500.651889px;}
.x4{left:502.188518px;}
.x5{left:506.117647px;}
.x13{left:510.341542px;}
.xe{left:527.986928px;}
.x14{left:550.606013px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1e{margin-left:-10.106109pt;}
._1b{margin-left:-5.906269pt;}
._3{margin-left:-4.670661pt;}
._14{margin-left:-3.769305pt;}
._2{margin-left:-2.611883pt;}
._1{margin-left:-1.536402pt;}
._6{width:0.901356pt;}
._0{width:1.765155pt;}
._16{width:16.436425pt;}
._15{width:17.745439pt;}
._18{width:19.850651pt;}
._17{width:21.159665pt;}
._12{width:64.661001pt;}
._11{width:72.445436pt;}
._1d{width:77.912636pt;}
._8{width:90.923227pt;}
._a{width:120.545051pt;}
._7{width:128.411428pt;}
._9{width:133.594223pt;}
._e{width:135.171595pt;}
._10{width:141.911277pt;}
._5{width:144.837269pt;}
._1c{width:154.550059pt;}
._d{width:158.422474pt;}
._1a{width:159.487029pt;}
._f{width:161.413336pt;}
._c{width:166.616616pt;}
._13{width:206.255779pt;}
._b{width:216.232147pt;}
._19{width:219.427180pt;}
._4{width:252.020064pt;}
.fs8{font-size:17.071130pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs5{font-size:39.263598pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:95.598326pt;}
.y0{bottom:24.000000pt;}
.y96{bottom:56.267067pt;}
.y95{bottom:64.300267pt;}
.y94{bottom:72.333467pt;}
.y37{bottom:76.971733pt;}
.y93{bottom:80.366800pt;}
.y36{bottom:86.305067pt;}
.y35{bottom:95.638400pt;}
.y92{bottom:98.000000pt;}
.y2c{bottom:107.924000pt;}
.y91{bottom:112.000000pt;}
.y2b{bottom:117.257333pt;}
.y90{bottom:126.000000pt;}
.y2a{bottom:126.590667pt;}
.y8f{bottom:140.000000pt;}
.y78{bottom:149.627333pt;}
.y8e{bottom:155.333333pt;}
.y77{bottom:164.087200pt;}
.y76{bottom:178.546933pt;}
.y8d{bottom:189.409200pt;}
.y75{bottom:193.006800pt;}
.y8c{bottom:202.742533pt;}
.y74{bottom:207.466667pt;}
.y46{bottom:210.000000pt;}
.y8b{bottom:216.075867pt;}
.y8a{bottom:229.409200pt;}
.y45{bottom:238.000000pt;}
.y89{bottom:242.742533pt;}
.y44{bottom:252.000000pt;}
.y88{bottom:256.075867pt;}
.y43{bottom:266.000000pt;}
.y73{bottom:266.062400pt;}
.y72{bottom:275.395733pt;}
.y87{bottom:279.009200pt;}
.y42{bottom:280.000000pt;}
.y71{bottom:284.729067pt;}
.y41{bottom:294.000000pt;}
.y70{bottom:294.062400pt;}
.y86{bottom:301.942533pt;}
.y6f{bottom:303.395733pt;}
.y27{bottom:303.415600pt;}
.y6e{bottom:312.729067pt;}
.y26{bottom:312.748933pt;}
.y85{bottom:315.275867pt;}
.y40{bottom:322.000000pt;}
.y6d{bottom:322.062400pt;}
.y25{bottom:322.082267pt;}
.y84{bottom:328.609200pt;}
.y6c{bottom:331.395733pt;}
.y24{bottom:331.415600pt;}
.y3f{bottom:336.000000pt;}
.y6b{bottom:340.729067pt;}
.y23{bottom:340.748933pt;}
.y83{bottom:341.942533pt;}
.y3e{bottom:350.000000pt;}
.y6a{bottom:350.062400pt;}
.y22{bottom:350.082267pt;}
.y82{bottom:355.275867pt;}
.y34{bottom:356.162133pt;}
.y21{bottom:359.415600pt;}
.y3d{bottom:364.000000pt;}
.y33{bottom:365.495467pt;}
.y69{bottom:367.080133pt;}
.y81{bottom:368.609200pt;}
.y32{bottom:374.828800pt;}
.y68{bottom:376.413467pt;}
.y3c{bottom:378.000000pt;}
.y31{bottom:384.162133pt;}
.y67{bottom:385.746800pt;}
.y80{bottom:391.542533pt;}
.y3b{bottom:392.000000pt;}
.y30{bottom:393.495467pt;}
.y66{bottom:395.080133pt;}
.y2f{bottom:402.828800pt;}
.y65{bottom:404.413467pt;}
.y7f{bottom:404.875867pt;}
.y2e{bottom:412.162133pt;}
.y64{bottom:413.746800pt;}
.y29{bottom:414.305067pt;}
.y7e{bottom:418.209200pt;}
.y3a{bottom:420.000000pt;}
.y63{bottom:423.080133pt;}
.y28{bottom:423.638400pt;}
.y62{bottom:432.413467pt;}
.y39{bottom:434.000000pt;}
.y61{bottom:441.746800pt;}
.y7d{bottom:446.232800pt;}
.y38{bottom:448.000000pt;}
.y60{bottom:451.080133pt;}
.y7c{bottom:459.566133pt;}
.y5f{bottom:460.413467pt;}
.y3{bottom:462.000000pt;}
.y5e{bottom:469.746800pt;}
.y7b{bottom:472.899467pt;}
.y7a{bottom:486.232800pt;}
.y5d{bottom:486.764533pt;}
.y2{bottom:490.000000pt;}
.y79{bottom:502.075867pt;}
.y1{bottom:505.791733pt;}
.y1f{bottom:567.081467pt;}
.y58{bottom:574.000000pt;}
.y1e{bottom:584.099200pt;}
.y57{bottom:588.000000pt;}
.y1d{bottom:601.116933pt;}
.y56{bottom:602.000000pt;}
.y55{bottom:616.000000pt;}
.y1c{bottom:618.134667pt;}
.y54{bottom:630.000000pt;}
.y1b{bottom:635.152400pt;}
.y53{bottom:648.993467pt;}
.y1a{bottom:652.170133pt;}
.y19{bottom:669.187867pt;}
.y52{bottom:672.000000pt;}
.y51{bottom:686.000000pt;}
.y18{bottom:686.205600pt;}
.y50{bottom:700.000000pt;}
.y17{bottom:703.255600pt;}
.y5c{bottom:714.000000pt;}
.y4f{bottom:718.993467pt;}
.y16{bottom:720.273333pt;}
.y5b{bottom:727.660133pt;}
.y15{bottom:737.291067pt;}
.y4e{bottom:742.000000pt;}
.y14{bottom:754.308667pt;}
.y4d{bottom:756.000000pt;}
.y5a{bottom:770.000000pt;}
.y13{bottom:771.326400pt;}
.y4c{bottom:774.993467pt;}
.y59{bottom:784.000000pt;}
.y20{bottom:787.333333pt;}
.y12{bottom:788.344133pt;}
.y4b{bottom:798.000000pt;}
.y11{bottom:805.361867pt;}
.y4a{bottom:812.000000pt;}
.y10{bottom:822.379600pt;}
.y49{bottom:826.000000pt;}
.yf{bottom:840.000000pt;}
.ye{bottom:854.000000pt;}
.y9b{bottom:854.079067pt;}
.y9a{bottom:867.412400pt;}
.yd{bottom:868.000000pt;}
.y2d{bottom:868.761867pt;}
.y99{bottom:880.745733pt;}
.yc{bottom:882.000000pt;}
.y98{bottom:894.079067pt;}
.y48{bottom:896.000000pt;}
.yb{bottom:897.333333pt;}
.y97{bottom:907.412400pt;}
.y47{bottom:910.000000pt;}
.ya{bottom:924.000000pt;}
.y9{bottom:938.000000pt;}
.y8{bottom:952.000000pt;}
.y7{bottom:966.000000pt;}
.y6{bottom:980.000000pt;}
.y5{bottom:994.000000pt;}
.y4{bottom:1009.791733pt;}
.h9{height:12.427782pt;}
.h5{height:15.056736pt;}
.hb{height:20.075649pt;}
.h4{height:20.212218pt;}
.h3{height:22.636318pt;}
.ha{height:24.718996pt;}
.h2{height:27.190895pt;}
.h8{height:29.662795pt;}
.h7{height:29.918862pt;}
.h6{height:73.132720pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w2{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x1{left:36.000000pt;}
.x2{left:38.646267pt;}
.xf{left:42.698667pt;}
.x8{left:60.223733pt;}
.x7{left:72.666667pt;}
.x9{left:79.334400pt;}
.x6{left:117.761467pt;}
.x11{left:160.366000pt;}
.x10{left:166.651467pt;}
.xd{left:306.206133pt;}
.xc{left:319.333333pt;}
.xb{left:361.804000pt;}
.xa{left:378.070667pt;}
.x3{left:426.000000pt;}
.x12{left:427.334667pt;}
.x4{left:428.646267pt;}
.x5{left:432.000000pt;}
.x13{left:435.605333pt;}
.xe{left:450.666667pt;}
.x14{left:469.973333pt;}
}
